انجمن


مشکل در بروزرسانی وردپرس  (۵ نوشته)

  • soorena

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۲۳
    تشکر شده: ۸ بار
    # نوشته شده: ۹ سال پیش
    ۱۵ آبان ۱۳۸۷ - ۱۹:۰۱

    با سلام
    من وقتی می خواهم با افزونه بروزرسانی اتوماتیک وردپرس، سایت را ارتقا بدهم مراحل اولیه را درست می رود وقتی به مرحله گذاشتن سایت در مود تعمیرات می رود با خطای زیر مواجه می شوم

    Warning: copy(/home/parishan/public_html/kazeroun.ir/index.php.wpau.bak) [function.copy]: failed to open stream: Permission denied in /home/parishan/public_html/kazeroun.ir/wp-content/plugins/wordpress-automatic-upgrade/wpau_upgrade.class.php on line 359
    We could not complete the upgrade please try again later, click here to check the logs.

    لطفا راهنمایی کنید این پیغام چیست و چکار باید بکنم

  • مهدی

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۱۱۰۰
    تشکر شده: ۳۴۱ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ آبان ۱۳۸۷ - ۰۲:۱۸

    سطح دسترسی به فایل را تغییر دهید

  • soorena

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۲۳
    تشکر شده: ۸ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ آبان ۱۳۸۷ - ۰۶:۳۱

    کدام فایل؟

  • مهدی

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۱۱۰۰
    تشکر شده: ۳۴۱ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ آبان ۱۳۸۷ - ۰۹:۵۷

    دسترسی فولدر wordpress-automatic-upgrade به ۷۵۵ و فایل داخل این فولدر رو به ۶۴۴ تغییر دهید

  • مهدی شریف

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۴۵
    تشکر شده: ۳۳ بار
    # نوشته شده: ۹ سال پیش
    ۱۶ آبان ۱۳۸۷ - ۱۰:۵۹

    من هم همین مشکل را داشتم و هرچند بار هم که دسترسی را تغییر می دادم درست نمی شد، پوشه را کامل حذف کردم و خودم دستی ایجاد کردم و دسترسی 777 دادم درست شد

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.